@charset "utf-8";
@import url('https://www.nta.co.jp/akafu/east/common/css/common.css');
/*Noto Sans（ゴシック）　と　Noto Serif(明朝)　*/
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;400;500&family=Noto+Serif+JP:wght@400;700&display=swap');
/*fontawesome*/
@import url('https://use.fontawesome.com/releases/v6.7.2/css/all.css');

/* CSS Document */
html {
	scroll-behavior: smooth;
	scroll-padding-top: 90px;
}

#wrapper {
	width: 100%;
	margin: 0 auto 10px;
	padding: 0 0 50px;
	font-size: 14px;
	line-height: 1.6;
	font-family: 'Noto Serif JP', serif;
	overflow: hidden;
	/*カラー登録*/
	--page-color1: #8A0C83;
	--page-color2: #f9f0f9;
	--page-color3: #EA2264;
	--page-color4:#FADCE6;
	--nav-color: #2A1458;
	--area-jo: #5159bc;
	--area-chu: #ea2264;
	--area-ka: #8a0c83;
	--area-jo_bg: #cad0f9;
	--area-chu_bg: #f9c5d9;
	--area-ka_bg: #dabddb;
}

#wrapper * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

#wrapper a {
	word-break: break-all;
}

#wrapper img {
	vertical-align: bottom;
}

#wrapper h2,
#wrapper h3,
#wrapper h4 {
	font-weight: bold;
}

@media screen and (min-width: 760px) {
	.pc_none {
		display: none;
	}
}

@media screen and (max-width: 759.9px) {
	.sp_none {
		display: none;
	}
}

.marker {
	background: linear-gradient(transparent 70%, rgba(255, 210, 44, 0.6) 70%);
	font-weight: bold;
	padding-bottom: 0.1em;
}
.teisei {
	color: red;
	text-decoration: line-through;
}
.text_red {
	color: red;
}

.font_bold {
	font-weight: bold;
}
.slash {
	width: fit-content;
	margin: 0 auto 20px;
	padding: 0 20px;
	background: url("../images/slash_left.svg") no-repeat center left, url("../images/slash_right.svg") no-repeat center right;
	background-size: 10px;
	font-size: 110%;
}

@media screen and (max-width: 759.9px) {
	.slash {
		padding: 0 12px;
		background-size: 8px;
		font-size: 100%;
	}
}
.disnon {
  display: none;
}

p.credit {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 0 10px 2px;
	font-size: 12px;
	background: rgba(0, 0, 0, 0.4);
	color: #FFFFFF;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.6);
	width: fit-content;
	margin: 5px 5px 5px auto;
	border-radius: 15px;
}
.swiper-slide p.credit {
	position: absolute;
	bottom :auto;
	top:0px;
}
.swiper-slide:has(.credit) {
	padding-top: 30px;
	margin: 0 5px 0;
}


/*--------予約ボタン-------------*/

.area_kaetsu a.godetail {
	background: var(--area-ka);
	border-radius: 6px;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	color: #FFF;
	transition: 0.2s ease-in-out, box-shadow 0.1s;
	text-decoration: none;
	text-align: center;
	font-size: 100%;
	line-height: 1.4;
	border: solid 2px var(--area-ka);
	font-family: 'Noto Sans JP', sans-serif;
	/*width: 80%;*/
	height: 50px;
	margin: 0 auto;
	box-shadow: 0 2px 0 var(--area-ka), 0 6px 15px rgba(0, 0, 0, 0.15);
	animation: pushmove 1.8s cubic-bezier(.4, 0, .6, 1.2) infinite;
}
.area_chuetsu a.godetail {
	background: var(--area-chu);
	border-radius: 6px;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	color: #FFF;
	transition: 0.2s ease-in-out, box-shadow 0.1s;
	text-decoration: none;
	text-align: center;
	font-size: 100%;
	line-height: 1.4;
	border: solid 2px var(--area-chu);
	font-family: 'Noto Sans JP', sans-serif;
	/*width: 80%;*/
	height: 50px;
	margin: 0 auto;
	box-shadow: 0 2px 0 var(--area-chu), 0 6px 15px rgba(0, 0, 0, 0.15);
	animation: pushmove2 1.8s cubic-bezier(.4, 0, .6, 1.2) infinite;
}
.area_joetsu a.godetail {
	background: var(--area-jo);
	border-radius: 6px;
	position: relative;
	display: flex;
	justify-content: space-around;
	align-items: center;
	color: #FFF;
	transition: 0.2s ease-in-out, box-shadow 0.1s;
	text-decoration: none;
	text-align: center;
	font-size: 100%;
	line-height: 1.4;
	border: solid 2px var(--area-jo);
	font-family: 'Noto Sans JP', sans-serif;
	/*width: 80%;*/
	height: 50px;
	margin: 0 auto;
	box-shadow: 0 2px 0 var(--area-jo), 0 6px 15px rgba(0, 0, 0, 0.15);
	animation: pushmove3 1.8s cubic-bezier(.4, 0, .6, 1.2) infinite;
}

@keyframes pushmove {
	0% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-ka), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}

	10% {
		transform: translateY(3px) scale(0.98);
		box-shadow: 0 0px 0 var(--area-ka), 0 2px 6px rgba(0, 0, 0, 0.10);
		filter: brightness(1.2);
	}

	20% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-ka), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}

	100% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-ka), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}
}
@keyframes pushmove2 {
	0% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-chu), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}

	10% {
		transform: translateY(3px) scale(0.98);
		box-shadow: 0 0px 0 var(--area-chu), 0 2px 6px rgba(0, 0, 0, 0.10);
		filter: brightness(1.2);
	}

	20% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-chu), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}

	100% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-chu), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}
}
@keyframes pushmove3 {
	0% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-jo), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}

	10% {
		transform: translateY(3px) scale(0.98);
		box-shadow: 0 0px 0 var(--area-jo), 0 2px 6px rgba(0, 0, 0, 0.10);
		filter: brightness(1.2);
	}

	20% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-jo), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}

	100% {
		transform: translateY(0) scale(1);
		box-shadow: 0 2px 0 var(--area-jo), 0 6px 15px rgba(0, 0, 0, 0.15);
		filter: none;
	}
}
a.godetail:hover {
	opacity: 0.8;
	background: #FFF;
}

.area_kaetsu a.godetail:hover {
	color: var(--area-ka);
	border: solid 2px  var(--area-ka);
}
.area_chuetsu a.godetail:hover {
	color: var(--area-chu);
	border: solid 2px  var(--area-chu);
}
.area_joetsu a.godetail:hover {
	color: var(--area-jo);
	border: solid 2px  var(--area-jo);
}

@media screen and (max-width: 759.9px) {
	a.godetail {
		font-size: 14px;
	}
}
/*--------.page_roof-------------*/
.page_roof {
	width: 100%;
	margin-bottom: 30px;
	background:url("../images/bg_top.jpg")repeat;
	background-size: auto 100%;
}

.page_roof .inner {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	position: relative;	
}

.page_roof h2 {
	position: absolute;
	top:0;
	left:0;
	right:0;
	bottom:0;
	z-index: 10;
}

.page_roof h2 img {
	width: 100%;
	height: auto;
}
.page_roof p {
	position: absolute;
	bottom:-40px;
	left: 0;
	right: 0;
	width: 75%;
	height: 30px;
	margin: 0 auto;
	text-align: right;
	font-size: 90%;
}
@media screen and (max-width: 759.9px) {
	.page_roof p {
		width: 90%;
		font-size: 12px;
		bottom:-35px;
	}
}

/*-------------トップリード--------------*/
.toplead .inner {
	width: 90%;
	max-width: 950px;
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
}
.toplead h2 {
	font-size: 180%;
	margin-bottom: 20px;
	color:var(--nav-color);
	font-weight: bold;
	display: flex;
	gap:10px;
	justify-content: center;
}
.toplead h2 span{
	font-size: 80%;
	background: var(--nav-color);
	color: #FFFFFF;
	padding: 5px 15px;
	border-radius: 20px;
	letter-spacing: 0.25em;
	font-family: 'Noto Sans JP', sans-serif;
}

.toplead p {
	font-size: 120%;
	line-height: 1.8;
	margin-bottom: 20px;
}
.toplead p.attention {
	text-align: left;
	width: fit-content;
	margin: 0 auto;
	font-size: 100%;
	text-indent: -1em;
	padding-left: 1em;
}
@media screen and (max-width: 759.9px) {
	.toplead .inner {
		padding: 20px 0;
	}
	.toplead h2 {
		font-size: 160%;
		margin-bottom: 20px;
		display: block;
	}
	.toplead h2 span{
		padding: 4px 0.25em 4px 0.5em;
		border-radius: 20px;
		margin-right: 10px;
	}
	.toplead p {
		font-size: 110%;
	}
	.toplead p.attention {
		font-size: 90%;
	}
}


/*-------------協力団体--------------*/
#support {
	margin-bottom: 40px;
}

#support .box {
	width: 90%;
	max-width: 800px;
	border: 6px solid #fccb4c;
	padding: 20px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: 35% 1fr;
	/*grid-template-rows:auto auto;*/
	grid-column-gap: 20px;
	grid-row-gap: 20px;
}

#support .box .photo {
	grid-row: 1 / 3;
	grid-column: 1 / 2;
}

#support .box .photo img {
	width: 100%;
}

#support .box .name {
	grid-row: 1 / 2;
	grid-column: 2 / 3;
	margin-bottom: 10px;
}

#support .box .name p {
	font-size: 120%;
}

#support .box .comment {
	grid-row: 2 / 3;
	grid-column: 2 / 3;
	font-size: 110%;
}

a.jump_hp {
	width: fit-content;
	display: block;
	margin-bottom: 10px;
	background: #fccb4c;
	border-radius: 10px;
	text-align: center;
	padding: 5px 30px;
	color: inherit;
}

a.jump_hp i {
	margin-left: 10px;
}
/*-------------ページコンテンツ   --------------*/
.pageContent {
	width: 100%;
	margin-bottom: 40px;
}

.pageContent .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
	padding: 20px 0;
}

@media screen and (max-width: 759.9px) {
	#support .box {
		border: 5px solid #fccb4c;
		padding: 15px;
		margin: 0 auto;
		display: grid;
		grid-template-columns: 45% 1fr;
		grid-column-gap: 15px;
		grid-row-gap: 15px;
	}

	#support .box .photo {
		grid-row: 1 / 2;
		grid-column: 1 / 2;
	}

	#support .box .name {
		grid-row: 1 / 2;
		grid-column: 2 / 3;
	}

	#support .box .comment {
		grid-row: 2 / 3;
		grid-column: 1 / 3;
		font-size: 100%;
	}

	#support .box .name p {
		font-size: 110%;
		margin-bottom: 10px;
	}

	.jump_hp {
		padding: 5px;
		font-size: 14px;
	}
}
/*-----スタンプラリー説明-------------------*/
#stamp-rally{
	background:rgba(195,205,212,0.4);
	padding: 30px 0;
}
#stamp-rally h2{
	text-align: center;
	font-size: 160%;
	margin-bottom: 20px;
}
#stamp-rally .comment_QR{
	display: flex;
	justify-content: center;
	align-items: center;
	background: #FFFFFF;
	width: fit-content;
	padding: 20px;
	margin: 0 auto 40px;
	border-radius: 20px;
}
#stamp-rally .comment{
	padding: 20px;
}
#stamp-rally .comment p{
	font-size: 120%;
	margin-bottom: 10px;
	text-align: center;
}
#stamp-rally .comment_QR {
	text-align: center;
}
#stamp-rally .comment_QR img {
	width: 150px;
	display: block;
	margin: 0 auto;
}
#stamp-rally .comment_QR a {
	display: block;
	margin: 0 auto;
}

#stamp-rally .comment p.date{
	width: fit-content;
	margin: 0 auto 20px;
	border-bottom: 1px solid var(--page-color1);
	padding-bottom: .2em;
}
@media screen and (max-width: 759.9px) {
	#stamp-rally h2{
		text-align: center;
		font-size: 140%;
		margin-bottom: 20px;
	}
	#stamp-rally .comment_QR{
		flex-direction: column;
		margin: 0 auto 20px;
	}
	#stamp-rally .comment{
		background: #FFFFFF;
		padding: 20px 20px 10px;
		margin: 0 auto 20px;
	}
	#stamp-rally .comment p{
		font-size: 110%;
		margin-bottom: 10px;
		text-align: center;
	}
}
#stamp-rally .qrcode {
	margin-bottom: 50px;
}
#stamp-rally .qrcode > p{
	font-size: 120%;
	text-align: center;
	margin-bottom: 20px;
	font-weight: bold;
}
#stamp-rally .qrcode ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1%px;
}
#stamp-rally .qrcode ul li{
	width: 23%;
	text-align: center;
}
#stamp-rally .qrcode ul li p{
	margin-bottom: 5px;
}
#stamp-rally .qrcode ul li img{
	width: 80%;
	height: auto;
	border: 1px solid #CCC;
	margin-bottom: 5px;
}
#stamp-rally .qrcode ul li a{
	display: block;
}
#stamp-rally .qrcode ul li a i{
	margin-left: 0.5em;
}

@media screen and (max-width: 759.9px) {
	#stamp-rally h2{
		font-size: 120%;
	}
	#stamp-rally .qrcode ul li{
		width: 45%;
		margin-bottom: 20px;
	}
}
#stamp-rally .step_wrap{
		margin-bottom: 20px;
}
#stamp-rally .step_wrap ul{
		display: flex;
    flex-wrap: nowrap;
    justify-content: flex-start;
		overflow-x:scroll;
	padding-bottom: 20px;
}

#stamp-rally .step_wrap li{
	width: 25%;
	margin-right: 20px;
	flex-shrink: 0; /*縮小させない*/
}
#stamp-rally .step_wrap li img{
	width: 100%;
}
#stamp-rally .step_wrap .step {
	background: #FFFFFF;
	color: var(--nav-color);
	font-size: 100%;
	width:100%;
	border-radius: 5px;
	margin: 0 auto 10px;
	text-align: left;
	text-indent: -1em;
	padding:0.25em 0.25em 0.25em 1.25em;
	font-family: sans;
}
#stamp-rally .step_wrap li p {
	margin-bottom: 10px;
}
@media screen and (max-width: 759.9px) {
	#stamp-rally .step_wrap li{
		width: 40%;
		margin-right: 20px;
		flex-shrink: 0; /*縮小させない*/
	}
}

.traffic {
	width: 90%;
	display: flex;
	margin:0 auto 30px;
	background: #FFFFFF;
	padding: 10px;
	gap:20px;
	border: 1px solid #B5B4ED;
}

.traffic h3 {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 160%;
	background:#B5B4ED;
	white-space: nowrap;
	padding: 10px 20px;
	height: auto;
}
.traffic h3 span {
	font-weight: normal;
	font-size: 75%;
}

.traffic .lead {
	width: 70%;
	align-self: center;
}

.traffic .lead p {
	font-size: 110%;
}
.traffic .manga {
	display: flex;
	width: 90%;
	margin: 10px auto;
	gap:10px;
	align-items: center;
}
.traffic .manga img{
	width: 100px;
	border: 1px solid #CCC;
	padding: 5px;
}
@media screen and (max-width: 759.9px) {
	.traffic {
		flex-direction: column;
		gap: 10px;
	}
	.traffic h3 {
		font-size: 140%;
		padding: 10px 30px;
	}
	.traffic .lead {
	width: 100%;
	}
}
/*-------------fix--------------*/
.fixed {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
}
/*-------------タブナビ--------------*/
nav.tabNav {
  width: 98%;
  margin: 0 auto 40px;
}
nav.tabNav ul {
  width: 100%;
  margin: 0 auto;
  max-width: 950px;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
	gap:5px;
}
nav.tabNav ul li {
  width: 49%;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  position: relative;
	border-radius: 20px;
	border-bottom-style: solid;
	border-bottom-width: 4px;
}
nav.tabNav ul li p{
  display: flex;
	flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
  font-size: 120%;
  line-height: 1.4;
	font-weight: bold;
}
nav.tabNav ul li p span{
	font-size: 80%;
}

nav.tabNav ul li.selected {
  height: 80px;
	font-size: 120%;
}
nav.tabNav ul li.area_kaetsu {
  background: var(--area-ka_bg); 
	border-color: var(--area-ka);
	color: var(--area-ka);
}
nav.tabNav ul li.area_chuetsu {
  background: var(--area-chu_bg); 
	border-color: var(--area-chu);
	color: var(--area-chu);
}
nav.tabNav ul li.area_joetsu {
  background: var(--area-jo_bg);
	border-color: var(--area-jo);
	color: var(--area-jo);
}

nav.tabNav ul li.area_kaetsu.selected {
  background: var(--area-ka); 
	color: #FFFFFF;
}
nav.tabNav ul li.area_chuetsu.selected {
  background: var(--area-chu); 
	color: #FFFFFF;
}
nav.tabNav ul li.area_joetsu.selected {
  background: var(--area-jo); 
	color: #FFFFFF;
}
@media screen and (max-width: 759.9px) {
  nav.tabNav ul li {
    height: 50px;
		border-radius: 10px;
  }
  nav.tabNav ul li.selected {
    height: 65px;
  }
  nav.tabNav ul li p {
    font-size: 100%;
  }
}
/*-------------ページコンテンツ   --------------*/
.tab_wrap {
	width: 100%;
}
.tab_wrap .inner {
	width: 95%;
	max-width: 950px;
	margin: 0 auto;
	position: relative;
	padding: 30px 0;
	border-style: solid;
	border-width: 4px;
	border-radius: 20px;
}
.tab_wrap.area_kaetsu .inner {
	border-color: var(--area-ka); 
}
.tab_wrap.area_chuetsu .inner {
  border-color: var(--area-chu); 
}
.tab_wrap.area_joetsu .inner {
  border-color: var(--area-jo); 
}


@media screen and (max-width: 759.9px) {
	.tab_wrap .inner {}
}
/*-----QRコード-------------------*/
dl.qrcode {
	width: 80%;
	margin: 0 auto 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background:#E4E4E4;
	padding: 10px 20px;
	border-radius: 20px;
	gap:10px;
}
dl.qrcode dt{
	width: 50%;
}
dl.qrcode dt p{
	font-size: 140%;
	width: fit-content;
	margin: 0 auto;
}
dl.qrcode dd{
	width: 50%;
}
dl.qrcode dd ul{
	display: flex;
	gap:10px;
}
dl.qrcode dd ul li{
	width: 50%;
	text-align: center;
}
dl.qrcode dd li img{
	width: 100%;
	border: 1px solid #CCC;
	margin: 5px 0;
}
@media screen and (max-width: 759.9px) {
	dl.qrcode {
		flex-direction: column;
	}
	dl.qrcode dt{
		width: 100%;
	}
	dl.qrcode dt p{
		font-size: 120%;
	}
	dl.qrcode dd{
		width: 100%;
	}

}
/*-----おすすめ--------------------*/
.recommend .title1 {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	margin-bottom: 20px;
}
.recommend .title1 p.no {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 100px;
	height: 100px;
	border-radius: 50px;
	color: #FFFFFF;
	line-height: 1;
	font-size: 160%;
}
.area_kaetsu .title1 p.no {
	background: var(--area-ka);
}
.area_chuetsu .title1 p.no {
	background: var(--area-chu);
}
.area_joetsu .title1 p.no {
	background: var(--area-jo);
}

.recommend .title1 h2{
	font-size: 160%;
	display: flex;
	flex-direction: column;
	align-items: center;
}
.recommend .title1 h2 span{
	font-size: 90%;
	font-weight: normal;
	border-bottom: 1px solid #CCC;
}
.recommend .title_shisetsu{
	margin: 40px 0 20px;
	text-align: center;
}
.recommend .title_shisetsu h2{
	font-size: 160%;
}
@media screen and (max-width: 759.9px) {
	.recommend .title1 p.no {
		display: flex;
		justify-content: center;
		align-items: center;
		width: 60px;
		height: 60px;
		border-radius: 30px;
		font-size: 120%;
	}
	.recommend .title1 h2{
		font-size: 120%;
	}
	.recommend .title_shisetsu{
		margin: 40px 0 20px;
		text-align: center;
	}
	.recommend .title_shisetsu h2{
		font-size: 160%;
	}
}



/*-----モデルコース--------------------*/
.modelcourse {
	width: 90%;
	margin: 0 auto;
}

.modelcourse .start {
	width: 100%;
	height: 60px;
	border-radius: 30px;
	padding-left: 40px;
	display: flex;
	align-items: center;
}
.modelcourse .start h3 {
	font-size: 180%;
}
.modelcourse .other {
	width: 100%;
	border-radius: 30px;
	padding:20px 20px 20px 40px;
}
.modelcourse .other h3 {
	font-size: 140%;
	margin-bottom: 5px;
}
.modelcourse .other p {
	font-size: 110%;
}
.modelcourse .transportation {
	margin-left: 10%;
	border-left: 4px dotted #E9E9E9;
	padding: 20px 0;
}

.modelcourse .transportation p {
	font-size: 120%;
	display: flex;
	align-items: center;
	gap:10px;
}
.modelcourse .transportation p.car::before {
	content: "";
	background-image: url("../images/icon_car.png");
	width: 40px;
	height: 40px;
	background-size: contain;
	margin-left: -22px;
}
.modelcourse .transportation p.walk::before {
	content: "";
	background-image: url("../images/icon_walk.png");
	width: 40px;
	height: 40px;
	background-size: contain;
	margin-left: -22px;
}
.modelcourse .transportation p.bus::before {
	content: "";
	background-image: url("../images/icon_bus.png");
	width: 40px;
	height: 40px;
	background-size: contain;
	margin-left: -22px;
}
.modelcourse .transportation p.train::before {
	content: "";
	background-image: url("../images/icon_train.png");
	width: 40px;
	height: 40px;
	background-size: contain;
	margin-left: -22px;
}

.modelcourse .shrine {
	width: 100%;
	border-radius: 30px;
	position: relative;
	display: flex;
	align-items: center;
	gap: 10px;
	padding: 20px 20px 20px 40px;
}
.modelcourse .shrine::before {
	content: "";
	position: absolute;
	top:0;
	left:0;
	right: 0;
	bottom: 0;
	background: rgba(255,255,255,0.6);
}
.modelcourse .shrine .no {
	position: absolute;
	top: -20px;
	left: -10px;
	width: 60px;
	height: 60px;
	display: flex;
	justify-content: center;
	align-items: center;
	font-size: 260%;
	border-radius: 30px;
	color: #FFFFFF;
	line-height: 1;
}

.area_kaetsu .modelcourse .start,
.area_kaetsu .modelcourse .other{
	border: 4px solid var(--area-ka_bg);
}
.area_kaetsu .modelcourse .shrine {
	background-color:  var(--area-ka_bg);
}
.area_kaetsu .modelcourse .shrine .no {
	background-color:  var(--area-ka);
}
.area_chuetsu .modelcourse .start,
.area_chuetsu .modelcourse .other{
	border: 4px solid var(--area-chu_bg);
}
.area_chuetsu .modelcourse .shrine {
	background-color:  var(--area-chu_bg);
}
.area_chuetsu .modelcourse .shrine .no {
	background-color:  var(--area-chu);
}
.area_joetsu .modelcourse .start,
.area_joetsu .modelcourse .other{
	border: 4px solid var(--area-jo_bg);
}
.area_joetsu .modelcourse .shrine {
	background-color:  var(--area-jo_bg);
}
.area_joetsu .modelcourse .shrine .no {
	background-color:  var(--area-jo);
}


.modelcourse .shrine .name_comment {
	width: 80%;
	flex-shrink: 1;
	z-index: 2;
}

.modelcourse .shrine .name_comment h3 {
	font-size: 180%;
	margin-bottom: 20px;
}

.modelcourse .shrine .name_comment h3 span {
	font-weight: normal;
	font-size: 75%;
}

.modelcourse .shrine .name_comment .comment p {
	font-size: 110%;
}

.modelcourse .shrine .photo {
	display: flex;
	justify-content: center;
}
.modelcourse .shrine .photo.tate {/*写真縦長*/
	width: 20%;
}
.modelcourse .shrine .photo.yoko {/*写真横長*/
	width: 35%;
}
.modelcourse .shrine .photo img {
	height: 200px;
	object-fit: contain;
}
.modelcourse p.attention {
	text-align: left;
	font-size: 90%;
	text-indent: -1em;
	padding-left: 1em;
}

@media screen and (max-width: 759.9px) {
	.modelcourse .start {
		width: 100%;
		height: 50px;
		border-radius: 25px;
		padding-left: 30px;
	}

	.modelcourse .start h3 {
		font-size: 140%;
	}
	.modelcourse .transportation {
		margin-left: 20%;
		padding: 25px 0;
	}

	.modelcourse .transportation p {
		font-size: 120%;
		display: flex;
		align-items: center;
		gap:10px;
	}
	.modelcourse .transportation p::before {
		margin-left: 0px;
	}
	.modelcourse .shrine {
		width: 100%;
		border-radius: 20px;
		position: relative;
		padding: 20px 15px;
	}

	.modelcourse .shrine .no {
		position: absolute;
		top: -10px;
		left: -15px;
		width: 50px;
		height: 50px;
		font-size: 160%;
		border-radius: 25px;
	}

	.modelcourse .shrine .name_comment {
		width: 100%;
		margin-bottom: 10px;
	}
	.modelcourse .shrine:has(.yoko){
		flex-wrap: wrap;
	}
	.modelcourse .shrine .name_comment h3 {
		font-size: 150%;
		padding-left: 20px;
		margin-bottom: 15px;
		line-height: 1.4;
	}

	.modelcourse .shrine .name_comment .comment p {
		font-size: 100%;
	}
	.modelcourse .shrine .photo.tate {/*写真縦長*/
		width: 40%;
	}
	.modelcourse .shrine .photo.yoko {/*写真横長*/
		width: 80%;
		margin: 0 auto;
	}
}

/*-----施設--------------------*/
.shisetsu {
	width:90%;
	border: 2px solid #CCC;
	display: flex;
	margin:0 auto 20px;
}

.shisetsu .name_photo {
	width: 50%;
	padding: 20px;
}

.shisetsu .name_photo h3 {
	font-size: 180%;
	margin-bottom: 10px;
}

.shisetsu .name_photo img {
	width: 100%;
}

.shisetsu .tokuten_yoyaku {
	width: 50%;
	padding: 20px;
}

.shisetsu .tokuten {
	margin-bottom: 20px;
}

.shisetsu .tokuten h4 {
	width: fit-content;
	font-size: 120%;
	padding: 2px 20px;
	border-radius: 20px;
	margin: 0 auto 20px;
	color: #FFFFFF;
	font-family: sans-serif;
}
.shisetsu .tokuten dl {
	padding: 10px;
	display: flex;
	align-items: center;
}

.shisetsu .tokuten dl dt {
	width: 60%;
	position: relative;
}

.shisetsu .tokuten dl dd {
	width: 40%;
}

.shisetsu .tokuten dl dt img {
	width: 100%;
	height: auto;
}

.shisetsu .tokuten dl dd p {
	text-align: center;
}
.shisetsu .yoyaku_unit {
	display: flex;
	gap:10px;
}
.shisetsu .yoyaku_unit li{
	width: 50%;
}
.shisetsu .yoyaku_unit li:only-child {
  width: 75%;
	margin: 0 auto;
}
.area_kaetsu .shisetsu .tokuten h4{
	background: var(--area-ka);
}
.area_chuetsu .shisetsu .tokuten h4{
	background: var(--area-chu);
}
.area_joetsu .shisetsu .tokuten h4{
	background: var(--area-jo);
}

.area_kaetsu .shisetsu .tokuten dl{
	background: var(--area-ka_bg);
}
.area_chuetsu .shisetsu .tokuten dl{
	background: var(--area-chu_bg);
}
.area_joetsu .shisetsu .tokuten dl{
	background: var(--area-jo_bg);
}

@media screen and (max-width: 759.9px) {
	.shisetsu {
		display: block;
		margin-bottom: 20px;
	}

	.shisetsu .name_photo {
		width: 100%;
		padding:10px 10px 0;
	}

	.shisetsu .name_photo h3 {
		font-size: 140%;
		margin-bottom: 10px;
	}

	.shisetsu .tokuten_yoyaku {
		width: 100%;
		padding: 20px;
	}

	.shisetsu .tokuten {
		margin-bottom: 20px;
	}

	.shisetsu .tokuten h4 {
		width: fit-content;
		font-size: 100%;
		padding: 0px 20px;
		border-radius: 20px;
		margin: 0 auto 20px;
	}

	.shisetsu .tokuten dl {
		display: flex;
		align-items: center;
	}

	.shisetsu .tokuten dl dt {
		width: 60%;
		position: relative;
	}

	.shisetsu .tokuten dl dd {
		width: 40%;
	}

	.shisetsu .tokuten dl dd p {
		text-align: center;
	}
}

/*-----inboxswiper--------------------*/

.swiper-container.inbox .swiper-slide {
	text-align: center;
}
/* ドットインジケーターの色*/
.swiper-pagination.inbox .swiper-pagination-bullet {
	opacity: 0.6;
}

/* ドットインジケーターの位置*/
.swiper-container.inbox .swiper-pagination {
	bottom: 5px;
}

.swiper-pagination.inbox .swiper-pagination-bullet-active {
	background: #FFFFFF;
}

/* prev&next 矢印の色とサイズ*/
.swiper-button-prev.inbox::after,
.swiper-button-next.inbox::after {
	display: none;
	font-size: 20px;
	color: #FFF;
	font-weight: bold;
}

@media screen and (max-width: 759.9px) {

	.swiper-button-prev.inbox::after,
	.swiper-button-next.inbox::after {
		font-size: 15px;
	}
}
/*-----トップwiper カスタマイズ------------------*/
.swiper-container.top {
	width: 52%;
	margin: 0 0 0 auto;
}

.swiper-container.top .swiper-slide {
	width: 100%;
	position: relative;
	z-index: 1;
}
.swiper-container.top .swiper-slide img {
	width: 100%;
	height: auto;
}
@media screen and (max-width: 759.9px) {
}
